<!--
	Fully covered subdomains:

		- (www.)	(^ → www)
		- images
		- secure
		- *		(per-client subdomains)


	Mixed content:

		- css on www from fonts.googleapis.com *

		- Ads/web bugs, on www from:

			- www.googleadservices.com *
			- shield.sitelock.com *
			- c.statcounter.com *

	* Secured by us

-->
<ruleset name="iPage">

	<target host="ipage.com" />
	<target host="*.ipage.com" />


	<securecookie host=".*\.ipage\.com$" name=".+" />


	<!--	^ redirects to www over http,
		so copy that behavior:
					-->
	<rule from="^http://(?:www\.)?ipage\.com/"
		to="https://www.ipage.com/" />

	<rule from="^http://([\w-]+)\.ipage\.com/"
		to="https://$1.ipage.com/" />

</ruleset>
